<?php require_once( '.htWaGlobalFunction.php' ); require_once( 'wa-admin/php/sql/sql.constant.php' );
require_once( 'wa-admin/php/wa-class.php' ); require_once( 'wa-admin/php/wa-tools.php' ); require_once( 'wa-admin/php/sql/sql.result.php' );
require_once( 'wa-admin/php/sql/sql.result.sqlite.php' ); require_once( 'wa-admin/php/sql/sql.result.mysql.php' );
require_once( 'wa-admin/php/sql/sql.database.php' ); require_once( 'wa-admin/php/sql/sql.database.mysql.php' );
require_once( 'wa-admin/php/sql/sql.database.sqlite.php' ); require_once( 'wa-admin/php/wa-settings.php' );
require_once( 'wa-admin/php/wa-blog.php' ); header( 'Cache-Control: no-cache, must-revalidate' ); header( 'Expires: Sat, 26 Jul 1997 05:00:00 GMT' ); 
$wa_settings = new Ff4f70727(); if ( !$wa_settings->F30db5978() ) { echo F372f5133( null, null, false, $wa_settings->Fcb5e100e() );
exit(); } $V418c5509 = $wa_settings->F66f4d45e(); $wa_settings->F723e204f("blog"); F2274c0ba($V418c5509,$wa_settings);
?>